﻿body
{
	font-size: 100%;
	background-position: left top;
	background-image: url(../../images/background.gif);
	background-repeat: repeat-x;
	margin: 10px auto 20px auto;
	width: 920px;
}
.titleLabel
{
	font-size: 1.1em;
	font-family: 'Verdana';
	vertical-align: middle;
	text-align: right;
	padding-left :20px;
}
.nameLabel
{
	font-size: 1em;
	font-family: 'Verdana';
	vertical-align: middle;
	text-align: right;
	padding-left :20px;
}
#footer
{
	font-size: 0.65em;
	vertical-align: middle;
	font-family: Verdana;
	text-align: right;
	padding-right: 2px;
	padding-top: 2px;
	color: #b5d566;
}
#main_content
{
	
}
.content_Tabs
{
	font-family: Verdana;
	background-color: #ffffff;
	font-size: 1.1em;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 10px;
	vertical-align: top;
}

.content_Contact
{
	font-family: Verdana;
	background-color: #ffffff;
	font-size: 1.1em;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 10px;
	width :100%;
	height :100%;
}
.bullet
{
	color: #b5d566;
}
.bullet_Item
{
	color: #000000;
}
#location
{
	border :solid 1px #B5D566;
	background-color :#B5D566;
	width :100%;
}

A
{
	color :#8dae3e;
	text-decoration: none;
}
A:hover
{
	color: #8dae3e;
	text-decoration: underline;
}

#home_Right
{
	background-position: left top;
	background-image: url(../../images/home_right.gif);
	background-repeat: no-repeat;
	height :400px;
	width :190px;
	text-align :center ;
	vertical-align :middle ;
}

.content_Home
{
font-family: Verdana;
	background-color: #ffffff;
	font-size: 1.1em;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 10px;
	width :100%;
	height :100%;
}

.content_Error
{
	text-align :center ;
	width :100%;
	height :100%;
	padding :50px;
	font-size :1em;
	background-color :#ffffff;
	font-family :Verdana ;
}